/* HTML5 Design Elements for Video Playback on iPad */

/* HTML5 Video Container */
.htmlcontainer
{
    display:none;
}

/*Flash (alternative) Player Container */
.flashcontainer
{
    display:none;
}

/* Resize Video Player for Homepage */
.hpresize
{
    width:337px;
    height:271px;
    background-color: #000;
}

.hpresize a
{
    position:absolute;
    z-index:2;
    margin: 95px 0 0 125px;
}

/* Resize Video Player for Story Page (Top Video) */
.storybigresize
{
    width:524px;
    height:415px;
    background-color: #000;
}

.storybigresize a
{
    position:absolute;
    z-index:2;
    margin: 155px 0 0 195px;
}

/* Resize Video Player for Story Page (Side Rail Video) */
.storysmallresize
{
    width:252px;
    height:209px;
    background-color: #000;
}

.storysmallresize a
{
    position:absolute;
    z-index:2;
    margin: 55px 0 0 75px;
}

/************************The End*************************/